version: 0.1.16
files:
  - url: tmppr-0.1.16-mac-x64.zip
    sha512: 6hk5l0xLFwcSCXnW4MTev8x+mTiHNEkIRKIn+LvbK6dhUj0IdwMPtUVA+Dzu/5/dXETxE4SuwtHH1Mlje0ltsA==
    size: 125118484
  - url: tmppr-0.1.16-mac-arm64.zip
    sha512: PZvGhoLno1p9TWkE4vDJnYG0IdKFc0/njnzPKhO2y/YJwugSkflkp11HLrG2M7jR5oR8S58qVKyPeDDc09lzCg==
    size: 116990765
  - url: tmppr-0.1.16-mac-x64.dmg
    sha512: A8jCgOk3K08w75kyJPZ9VoNYo9b+qLcio8Fhq5CI6cIoheVUgheHAeAC1g64UoCo2Bik5ljrfBxVXmHY1nWyCw==
    size: 129745513
  - url: tmppr-0.1.16-mac-arm64.dmg
    sha512: b3aoCvantFPS1uQObF4aRAxW8snz/R5mcmy8S8DpqovjvXJh1wyCIEX8sV23Sn6rKE8d6oym9lHRSvdcT+I0pQ==
    size: 121533303
path: tmppr-0.1.16-mac-x64.zip
sha512: 6hk5l0xLFwcSCXnW4MTev8x+mTiHNEkIRKIn+LvbK6dhUj0IdwMPtUVA+Dzu/5/dXETxE4SuwtHH1Mlje0ltsA==
releaseDate: '2026-07-13T12:21:25.359Z'
